FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2020 PLD Team
$Revision: 1.37 $
Powered by Real Operating System.
Your IP: 3.228.220.31

openscad 180c8379-8da4-4cca-929b-aba69e6f3d12

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/i686/FAIL/openscad,180c8379-8da4-4cca-929b-aba69e6f3d12.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2020/07/28 19:38:45

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: CGAL-4.7-6.i686: req libboost_atomic.so.1.71.0 not found
  • error 3
  • poldek: error: CGAL-4.7-6.i686: req libboost_chrono.so.1.71.0 not found
  • error 4
  • poldek: error: CGAL-4.7-6.i686: req libboost_date_time.so.1.71.0 not found
  • error 5
  • poldek: error: CGAL-4.7-6.i686: req libboost_system.so.1.71.0 not found
  • error 6
  • poldek: error: CGAL-4.7-6.i686: req libboost_thread.so.1.71.0 not found
  • error 7
  • poldek: error: 5 unresolved dependencies
  • error 8
  • poldek: error: Failed dependencies:
  • error 9
  • error: CGAL: no such package
  • error 10
  • rpm: error: Failed build dependencies:
  • error 11
  • error: CGAL-4.7-6.i686: req libboost_atomic.so.1.71.0 not found
  • error 12
  • error: CGAL-4.7-6.i686: req libboost_chrono.so.1.71.0 not found
  • error 13
  • error: CGAL-4.7-6.i686: req libboost_date_time.so.1.71.0 not found
  • error 14
  • error: CGAL-4.7-6.i686: req libboost_system.so.1.71.0 not found
  • error 15
  • error: CGAL-4.7-6.i686: req libboost_thread.so.1.71.0 not found
  • error 16
  • error: 5 unresolved dependencies
  • error 17
  • error: BR installation failed

Content:

checking if we should skip the build
started at: Tue Jul 28 19:38:28 2020
killing old processes on a builder
sending signal 9 to pid -1
Killed
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/180c8379-8da4-4cca-929b-aba69e6f3d12/openscad-2019.05-4.src.rpm
fetched 14590930 bytes, 6799.1 K/s
installing srpm: openscad-2019.05-4.src.rpm
+ install -d /tmp/B.g1o5Gp/BUILD /tmp/B.g1o5Gp/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog openscad-2019.05-4.src.rpm
* Tue Jul 28 2020 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/openscad.git;a=log;h=master
* Sat May 09 2020 Jan Rękorajski <baggins@pld-linux.org> dc77394
- release 4 (by relup.sh) * Wed Mar 25 2020 Jan Rękorajski <baggins@pld-linux.org> b5cb77d
- release 3 (by relup.sh) * Wed Oct 09 2019 Jan Rękorajski <baggins@pld-linux.org> 102f5f8
- rebuild with boost 1.71 - release 2 (by relup.sh) * Sun Sep 15 2019 Jan Rękorajski <baggins@pld-linux.org> 40cc174
- leave tests only on x8664, other builders have problems running the suite * Sun Sep 15 2019 Jan Rękorajski <baggins@pld-linux.org> aff0f9e
- BR double-conversion-devel * Sun Sep 15 2019 Jan Rękorajski <baggins@pld-linux.org> a451454
- BR qscintilla from a non-broken package * Sun Sep 15 2019 Jan Rękorajski <baggins@pld-linux.org> 3b02408
- rel 1 * Sun Sep 15 2019 Jan Rękorajski <baggins@pld-linux.org> a7d7666
- up to official release 2019.05 - build with qt5 and drop qt4 support - updated BRs * Sat Sep 14 2019 Jan Rękorajski <baggins@pld-linux.org> 7c81224
- does not build with qt4, switch to qt5 * Sat Sep 14 2019 Jan Rękorajski <baggins@pld-linux.org> 9ef2479
- up to 2019.05 + rpm -Uhv --nodeps --define '_topdir /tmp/B.g1o5Gp' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' openscad-2019.05-4.src.rpm Preparing... ################################################## openscad ################################################## + rm -f openscad-2019.05-4.src.rpm + install -m 700 -d /tmp/B.g1o5Gp/BUILD/tmp + TMPDIR=/tmp/B.g1o5Gp/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.g1o5Gp' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.g1o5Gp/openscad.spec Building target platforms: i686-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: CGAL-devel >= 3.6 is needed by openscad-2019.05-4.src rpm: qscintilla2-qt5-devel >= 2.11.2 is needed by openscad-2019.05-4.src rpm: Building target platforms: i686-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date th-test is up to date th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 30527 packages read poldek: Removed 2034 duplicate packages from available set poldek: Processing dependencies... poldek: CGAL-devel-4.7-6.i686 marks CGAL-4.7-6.i686 (cap CGAL = 4.7-6) poldek: error: CGAL-4.7-6.i686: req libboost_atomic.so.1.71.0 not found poldek: error: CGAL-4.7-6.i686: req libboost_chrono.so.1.71.0 not found poldek: error: CGAL-4.7-6.i686: req libboost_date_time.so.1.71.0 not found poldek: error: CGAL-4.7-6.i686: req libboost_system.so.1.71.0 not found poldek: error: CGAL-4.7-6.i686: req libboost_thread.so.1.71.0 not found poldek: qscintilla2-qt5-devel-2.11.2-3.i686 marks qscintilla2-qt5-2.11.2-3.i686 (cap qscintilla2-qt5 = 2.11.2-3) poldek: There are 4 packages to install (2 marked by dependencies): poldek: A CGAL-4.7-6.i686 CGAL-devel-4.7-6.i686 qscintilla2-qt5-2.11.2-3.i686 poldek: A qscintilla2-qt5-devel-2.11.2-3.i686 poldek: This operation will use 37.2MB of disk space. poldek: Need to get 5.3MB of archives (5.3MB to download). poldek: poldek: error: 5 unresolved dependencies poldek: Retrieving [1/4] th::CGAL-4.7-6.i686.rpm...................................................done poldek: Retrieving [2/4] th::CGAL-devel-4.7-6.i686.rpm.............................................done poldek: Retrieving [3/4] th::qscintilla2-qt5-2.11.2-3.i686.rpm.....................................done poldek: Retrieving [4/4] th::qscintilla2-qt5-devel-2.11.2-3.i686.rpm...............................done poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: error: Failed dependencies: poldek: libboost_atomic.so.1.71.0 is needed by CGAL-4.7-6.i686 poldek: libboost_chrono.so.1.71.0 is needed by CGAL-4.7-6.i686 poldek: libboost_date_time.so.1.71.0 is needed by CGAL-4.7-6.i686 poldek: libboost_system.so.1.71.0 is needed by CGAL-4.7-6.i686 poldek: libboost_thread.so.1.71.0 is needed by CGAL-4.7-6.i686 uninstalling conflicting packages removing CGAL error: CGAL: no such package package CGAL removal failed checking BR rpm: error: Failed build dependencies: rpm: CGAL-devel >= 3.6 is needed by openscad-2019.05-4.src rpm: qscintilla2-qt5-devel >= 2.11.2 is needed by openscad-2019.05-4.src rpm: Building target platforms: i686-pld-linux installing BR: qscintilla2\-qt5\-devel CGAL\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' --upgrade qscintilla2-qt5-devel CGAL-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 30527 packages read Removed 2034 duplicate packages from available set Processing dependencies... CGAL-devel-4.7-6.i686 marks CGAL-4.7-6.i686 (cap CGAL = 4.7-6) error: CGAL-4.7-6.i686: req libboost_atomic.so.1.71.0 not found error: CGAL-4.7-6.i686: req libboost_chrono.so.1.71.0 not found error: CGAL-4.7-6.i686: req libboost_date_time.so.1.71.0 not found error: CGAL-4.7-6.i686: req libboost_system.so.1.71.0 not found error: CGAL-4.7-6.i686: req libboost_thread.so.1.71.0 not found There are 2 packages to install (1 marked by dependencies): A CGAL-4.7-6.i686 CGAL-devel-4.7-6.i686 This operation will use 30.2MB of disk space. Need to get 4.1MB of archives. error: 5 unresolved dependencies Installing set #2 Processing dependencies... qscintilla2-qt5-devel-2.11.2-3.i686 marks qscintilla2-qt5-2.11.2-3.i686 (cap qscintilla2-qt5 = 2.11.2-3) There are 2 packages to install (1 marked by dependencies): A qscintilla2-qt5-2.11.2-3.i686 qscintilla2-qt5-devel-2.11.2-3.i686 This operation will use 7.0MB of disk space. Need to get 1.2MB of archives. Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 1... Preparing... ################################################## qscintilla2-qt5 ################################################## qscintilla2-qt5-devel ################################################## error: BR installation failed + chmod -R u+rwX /tmp/B.g1o5Gp/BUILD + rm -rf /tmp/B.g1o5Gp/tmp /tmp/B.g1o5Gp/BUILD + rm -rf /tmp/B.g1o5Gp Begin-PLD-Builder-Info Build-Time: user:8.09s sys:1.39s real:17.89s (faults io:0 non-io:349112) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]